<div class="narrative-content">
    {{!-- Ninjo/Giri --}}
    <fieldset>
        <legend class="text-block-header">{{localize 'l5r5e.social.title'}}</legend>
        <label class="attribute-label">
            {{localize 'l5r5e.social.ninjo'}}
            <textarea type="text" name="system.social.ninjo" {{^if data.editable_not_soft_locked}}disabled{{/if}}>{{data.system.social.ninjo}}</textarea>
        </label>
        <label class="attribute-label">
            {{localize 'l5r5e.social.giri'}} / {{localize 'l5r5e.social.past'}}
            <textarea type="text" name="system.social.giri" {{^if data.editable_not_soft_locked}}disabled{{/if}}>{{data.system.social.giri}}</textarea>
        </label>
    </fieldset>
    {{!-- Bushido Tenets --}}
    <fieldset>
        <legend class="text-block-header">{{localize 'l5r5e.social.bushido_tenets.title'}}</legend>
        <label class="attribute-label">
            {{localize 'l5r5e.social.bushido_tenets.paramount'}}
            <textarea type="text" name="system.social.bushido_tenets.paramount" {{^if data.editable_not_soft_locked}}disabled{{/if}}>{{data.system.social.bushido_tenets.paramount}}</textarea>
        </label>
        <label class="attribute-label">
            {{localize 'l5r5e.social.bushido_tenets.less_significant'}}
            <textarea type="text" name="system.social.bushido_tenets.less_significant" {{^if data.editable_not_soft_locked}}disabled{{/if}}>{{data.system.social.bushido_tenets.less_significant}}</textarea>
        </label>
    </fieldset>
</div>
<div class="narrative-list">
    {{!-- Advantages --}}
    <fieldset>
        <legend class="text-block-header">
            {{localize 'l5r5e.social.advantages'}}
            {{#if data.editable_not_soft_locked}}
            <a data-item-type="peculiarity" class="peculiarity-control item-add" title="{{localize 'l5r5e.global.add'}}"><i class="fas fa-plus"></i></a>
            {{/if}}
        </legend>
        <ul class="item-list">
            {{#each actor.items as |item id|}}
                {{#ifCond '["distinction","passion"]' 'includes' item.system.peculiarity_type}}
                    {{> 'systems/l5r5e/templates/items/peculiarity/peculiarity-entry.html' peculiarity=item id=id editable=../data.editable_not_soft_locked}}
                {{/ifCond}}
            {{/each}}
        </ul>
    </fieldset>
    {{!-- Disadvantages --}}
    <fieldset>
        <legend class="text-block-header">
            {{localize 'l5r5e.social.disadvantages'}}
            {{#if data.editable_not_soft_locked}}
            <a data-item-type="peculiarity" class="peculiarity-control item-add" title="{{localize 'l5r5e.global.add'}}"><i class="fas fa-plus"></i></a>
            {{/if}}
        </legend>
        <ul class="item-list">
            {{#each actor.items as |item id|}}
            {{#ifCond '["adversity","anxiety"]' 'includes' item.system.peculiarity_type}}
                    {{> 'systems/l5r5e/templates/items/peculiarity/peculiarity-entry.html' peculiarity=item id=id editable=../data.editable_not_soft_locked}}
                {{/ifCond}}
            {{/each}}
        </ul>
    </fieldset>
    {{!-- Bonds --}}
    <fieldset>
        <legend class="text-block-header">
            {{localize 'l5r5e.social.bonds' }}
            {{#if data.editable_not_soft_locked}}
                <a data-item-type="bond" class="bond-control item-add" title="{{localize 'l5r5e.global.add'}}"><i class="fas fa-plus"></i></a>
            {{/if}}
        </legend>
        <ul class="item-list">
            {{#each actor.items as |bond id|}}
                {{#ifCond bond.type '==' 'bond'}}
                    {{> 'systems/l5r5e/templates/items/bond/bond-entry.html' bond=bond id=id editable=../data.editable_not_soft_locked}}
                {{/ifCond}}
            {{/each}}
        </ul>
    </fieldset>
</div>
<div class="narrative-fluff">
    {{!-- Description (public) --}}
    <fieldset class="narrative-description">
        <legend class="text-block-header">{{localize 'l5r5e.sheets.description' }}</legend>
        {{editor data.enrichedHtml.description target="system.description" button=true editable=options.editable}}
    </fieldset>
    {{!-- Notes (private) --}}
    <fieldset class="narrative-note">
        <legend class="text-block-header">{{localize 'l5r5e.sheets.notes' }}</legend>
        {{editor data.enrichedHtml.notes target="system.notes" button=true editable=options.editable}}
    </fieldset>
</div>